﻿.info, .exito, .alerta, .error {
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 13px;
    border: 1px solid;
    margin: 5px 0px;
    padding: 5px 10px 5px 30px;
    background-repeat: no-repeat;
    background-position: 2px center;
    position: relative;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info-icon.png');
    border-radius: 5px;
}
.exito {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('../images/Accept-icon.png');
    top: 0px;
    left: 0px;
    border-radius: 5px;
}

.alerta {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/alert_circle.png');
    border-radius: 5px;
    
}

.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../images/close-icon.png');
    border-radius: 5px;
}